--- 
t11FcRscnMIB: 1.3.6.1.2.1.161
t11FcRscnNotifications: 1.3.6.1.2.1.161.0
t11FcRscnObjects: 1.3.6.1.2.1.161.1
t11FcRscnRegistrations: 1.3.6.1.2.1.161.1.1
t11FcRscnRegTable: 1.3.6.1.2.1.161.1.1.1
t11FcRscnRegEntry: 1.3.6.1.2.1.161.1.1.1.1
t11FcRscnFabricIndex: 1.3.6.1.2.1.161.1.1.1.1.1
t11FcRscnRegFcId: 1.3.6.1.2.1.161.1.1.1.1.2
t11FcRscnRegType: 1.3.6.1.2.1.161.1.1.1.1.3
t11FcRscnStats: 1.3.6.1.2.1.161.1.2
t11FcRscnStatsTable: 1.3.6.1.2.1.161.1.2.1
t11FcRscnStatsEntry: 1.3.6.1.2.1.161.1.2.1.1
t11FcRscnInScrs: 1.3.6.1.2.1.161.1.2.1.1.1
t11FcRscnInRscns: 1.3.6.1.2.1.161.1.2.1.1.2
t11FcRscnOutRscns: 1.3.6.1.2.1.161.1.2.1.1.3
t11FcRscnInSwRscns: 1.3.6.1.2.1.161.1.2.1.1.4
t11FcRscnOutSwRscns: 1.3.6.1.2.1.161.1.2.1.1.5
t11FcRscnScrRejects: 1.3.6.1.2.1.161.1.2.1.1.6
t11FcRscnRscnRejects: 1.3.6.1.2.1.161.1.2.1.1.7
t11FcRscnSwRscnRejects: 1.3.6.1.2.1.161.1.2.1.1.8
t11FcRscnInUnspecifiedRscns: 1.3.6.1.2.1.161.1.2.1.1.9
t11FcRscnOutUnspecifiedRscns: 1.3.6.1.2.1.161.1.2.1.1.10
t11FcRscnInChangedAttribRscns: 1.3.6.1.2.1.161.1.2.1.1.11
t11FcRscnOutChangedAttribRscns: 1.3.6.1.2.1.161.1.2.1.1.12
t11FcRscnInChangedServiceRscns: 1.3.6.1.2.1.161.1.2.1.1.13
t11FcRscnOutChangedServiceRscns: 1.3.6.1.2.1.161.1.2.1.1.14
t11FcRscnInChangedSwitchRscns: 1.3.6.1.2.1.161.1.2.1.1.15
t11FcRscnOutChangedSwitchRscns: 1.3.6.1.2.1.161.1.2.1.1.16
t11FcRscnInRemovedRscns: 1.3.6.1.2.1.161.1.2.1.1.17
t11FcRscnOutRemovedRscns: 1.3.6.1.2.1.161.1.2.1.1.18
t11FcRscnInformation: 1.3.6.1.2.1.161.1.3
t11FcRscnNotifyControlTable: 1.3.6.1.2.1.161.1.3.1
t11FcRscnNotifyControlEntry: 1.3.6.1.2.1.161.1.3.1.1
t11FcRscnIlsRejectNotifyEnable: 1.3.6.1.2.1.161.1.3.1.1.1
t11FcRscnElsRejectNotifyEnable: 1.3.6.1.2.1.161.1.3.1.1.2
t11FcRscnRejectedRequestString: 1.3.6.1.2.1.161.1.3.1.1.3
t11FcRscnRejectedRequestSource: 1.3.6.1.2.1.161.1.3.1.1.4
t11FcRscnRejectReasonCode: 1.3.6.1.2.1.161.1.3.1.1.5
t11FcRscnRejectReasonCodeExp: 1.3.6.1.2.1.161.1.3.1.1.6
t11FcRscnRejectReasonVendorCode: 1.3.6.1.2.1.161.1.3.1.1.7
t11FcRscnConformance: 1.3.6.1.2.1.161.2
t11FcRscnCompliances: 1.3.6.1.2.1.161.2.1
t11FcRscnGroups: 1.3.6.1.2.1.161.2.2
t11FcRscnElsRejectReqNotify: 1.3.6.1.2.1.161.0.1
t11FcRscnIlsRejectReqNotify: 1.3.6.1.2.1.161.0.2

